html,body,*
{
	font-family: "Cambria","Georgia",serif;
	margin: 0px;
}

body
{
	margin-left: 2cm;
	margin-right: 2cm;
	margin-bottom: 2cm;
	background: url("dqbinary.png") no-repeat fixed bottom right;
}

h1
{
	font-family: "Marker Felt","Rockwell","Impact",sans-serif;
	color: #008;
	margin-bottom: 1em;
}

h2
{
	font-family: "Arial Narrow",sans-serif;
	text-decoration: underline;
	color: #008;
	margin-top: 1.5em;
}

/* These next few are for router/code output */
div.output,.outputsample {	/* .outputsample used in some old pages...deprecated in favour of div.output now */
	margin-left: 4em;
	margin-right: 4em;
	padding: 1em 2em;   /* Top/Bottom Left/Right */
	background: #f0f0f0;
	font-family: "Consolas", monospace;
	color: black;
	white-space: pre;
}

div.output span.typed {
	font-family: "Consolas", monospace;
	font-weight: bold;
	color: #44f;
}

div.output span.highlight {
	font-family: "Consolas", monospace;
	font-weight: bold;
	color: red;
}

div.output span.note {
	font-family: serif;
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
	color: orange;
}

blockquote {
	font-style: italic;
	margin: 1em 2em;	/* Top/Bottom Left/Right */
}

.blurb
{ 
	font-family: serif; 
	font-style: italic; 
	font-size: 90%; 
	color: #666; 
	margin-left: 1cm; 
	margin-right: 1cm; 
	margin-top: 0; 
}


/*
** The heading along the top of the screen
*/
div#heading
{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 128px;
	border-bottom: 2px solid rgb(0,102,255);
	padding: 0px;
	margin: 0px;
	background: white;
}

div#heading img
{
	display: block;
	margin: auto;
	padding: 0px;
	border-style: none;
}



/*
** The content pane
*/
div#content
{
	position: absolute;
	top: 150px;
	left: 250px;
	right: 0px;
	margin: 0px 0px; 
	padding: 0px 4em;
/*	border: 1px solid red;  */
}


/* No space at the top of the first paragraph */
p:first-child
{
	margin-top: 0px;
}

p
{
	margin: 1.5em 0px;	/* Top/Bottom Left/Right */
}

div#footer {
	margin-top: 6em;
	margin-bottom: 0px;
	color: #888;
	text-align: left;
	font-size: 80%;
	font-family: sans-serif;
}

